package io.gmss.fiscad.paylaods.response;

public interface BlocEnqResponse {
    Long getId();

    String getCote();

     String getLibelle();

     Long getArrondissementId();

     Long getnombreEnquete();

}
